from dotenv import load_dotenv
from pydantic import BaseSettings


class Settings(BaseSettings):
    # openssl rand -hex 32
    FILE_PATH: str = "/data/readings.csv"
    HOST: str = "0.0.0.0"
    PORT: int = 80

    class Config:
        case_sensitive = True
        env_file = ".env"


load_dotenv()
settings = Settings()
